.navbar-default {
	border-radius: 0px !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.masthead {
	background-color: #0077B8;
	padding-top: 10px;
	padding-bottom: 7px;
}

.about {
	color: white;
	text-align: center;
}

.about > span {
	padding-left: 5px;
	padding-right: 5px;
	opacity: 50%;
}

.about > a:link, .about > a:visited {
	color: white;
	font-weight: normal !important;
	text-decoration: none;
}

.about > a:hover {
	color: #FEC231;
	text-decoration: underline;
}

.nav-shopper {
	margin-top: 20px;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
	font-size: larger;
}

.nav-shopper a:link, .nav-shopper a:visited {
	font-weight: normal !important;
	color: #FEC231 !important;
	text-decoration: none !important;
}

.nav-shopper a:hover {
	font-weight: normal !important;
	color: white !important;
	text-decoration: underline !important;
}

A.topnav1:link {
	color: #FFFFFF;
	font-size: 12px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.topnav1:active {
	color: #FFFFFF;
	font-size: 12px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.topnav1:visited  {
	color: #FFFFFF;
	font-size: 12px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.topnav1:hover  {
	color: #FFFFFF;
	font-size: 12px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: underline;
}
.TopNav1Text{
	color: black;
	font-size: 16px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}

.topnav1bgcolor {
	/*background-image: url(../images/topnavB.jpg);
	background-repeat: repeat;*/
	background-color: #00467F;
}

.topnav2bgcolor {
	background-color: #40505E; /*legion.org gray*/
}


a.topnav2:link {
	color: #00467F; /*legion.org blue*/
	font-size: 16px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-shadow: none !important;
}
a.topnav2:active {
	color: #00467F; /*legion.org blue*/
	font-size: 16px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-shadow: none !important;
}
a.topnav2:visited {
	color: #00467F; /*legion.org blue*/
	font-size: 16px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none; 
	text-shadow: none !important;
}

a.topnav2:hover {
	color: white !important;
	font-size: 16px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
	background-color: #00467F !important; /*legion.org blue*/
	text-shadow: none !important;
}

.TopNav2Text{
	color: #9f9f9f;
	font-size: 11px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
.topnav3bgcolor {
	background-color: #cfcfcf;
}

a.topnav3:link {
	color: #00467F; /*legion.org gray */
	font-size: 12px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
}
a.topnav3:active {
	color:  #00467F; /*legion.org gray */
	font-size: 12px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
}

a.topnav3:visited  {
	color:  #00467F; /*legion.org gray */
	font-size: 12px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
}

a.topnav3:hover {
	color:  #00467F; /*legion.org gray */
	font-size: 12px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: underline;
}
.TopNav3Text{
	color: #9f9f9f;
	font-size: 11px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
